html{overflow:auto;}

.button, .img-block, .number, .img-block-1, .figure-img, .img-block{behavior:url(js/PIE.htc);position: relative;}

.img-block, .button{box-shadow:0 1px 2px #eeeeee;}
.figure-img, .img-block, .img-block-1, .jta-tweet-profile-image{box-shadow:0 1px 5px #eeeeee;}


a{cursor: pointer;}

 .magnifier span{
 	display: none;
 	background: url(../images/magnifier.png) center center no-repeat;
 }
 .magnifier:hover span{display: block;}

 .main{
	margin:0 auto;
	background:#fff;
	width: 1110px;
	height: auto;
	}
.main-footer{
	background: url(../images/footer.jpg) 0 0 repeat;
	position: relative;
	}